package com.example.demo;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class PraktikumOopApplication {

	public static void main(String[] args)
	{
		SpringApplication.run(PraktikumOopApplication.class, args);
		DataBase DB = new DataBase();
		//DB.kreirajPocetnuBazu();
	}

}
